/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
@font-face
{
	font-family: Montserrat;
	src:url('../font/MONTSERRAT-REGULAR.TTF');
}
@font-face
{
	font-family: Tungsten;
	src:url('../font/Tungsten-Semibold.otf');
}
body {
    font-size: 12px;
    font-family: "微软雅黑";
	background-color: #0d0d0d;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}
ul, li {
    list-style: none;
}

a {
    color: #000;
    text-decoration: none;
}
img {
    border: none;
}
i,em{
	font-style: normal;
}
.fr {
    float: right;
}
.fl {
    float: left;
}
.clear {
    clear: both;
}
.auto {
    width: 1200px;
    margin: 0 auto;
}
.clearfloat:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0
}
.clearfloat {
    zoom: 1
}

.header-navigation {
	position:fixed;
	top:0;
	width:100%;
	text-align:center;
	z-index:9999;
}

.htmleaf-container{
	display: none;
}
.slideUp {
	/* -webkit-transform:translateY(-100px);
	transform:translateY(-100px);
	*/
	-webkit-transform:translateY(-100px);
	-ms-transform:translateY(-100px);
	-o-transform:translateY(-100px);
	transform:translateY(-100px);
	/*transition:transform .5s ease-out;
	*/
	-webkit-transition:transform .5s ease-out;
	-o-transition:transform .5s ease-out;
	transition:transform .5s ease-out;
}
.slideDown {
	/*-webkit-transform:translateY(0);
	transform:translateY(0);
	*/
	-webkit-transform:translateY(0);
	-ms-transform:translateY(0);
	-o-transform:translateY(0);
	transform:translateY(0);
	/*transition:transform .5s ease-out;
	*/
	-webkit-transition:transform .5s ease-out;
	-o-transition:transform .5s ease-out;background-color: #fff;
	transition:transform .5s ease-out;
}
.headdv{
	width: 1400px;
	margin: 0 auto;
	height: 80px;
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
}
.heads{
	width: 100%;
	height: 100px;
	transition: all .3s;
}
.headdvleft img{
	display: block;
}
.headdvright{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.headdvright ul{
	display: flex;
	justify-content: space-between;
}
.headdvright ul li{
	line-height: 78px;
	    padding: 0 15px;
    margin: 0px 10px;
	border-bottom: 2px solid transparent;
}
.headdvright ul li a{
	display: block;
	height: 100%;
	color: #fff;
	font-size: 17px;
}
.headdvright ul li:hover{
	border-bottom: 2px solid #fff;
}

.headdvright ul li.active {
	border-bottom: 2px solid #fff;
}

.slideDown .headdvright ul li a{
	color: #333;
	font-size: 16px;
}
.slideDown .headdvright ul li:hover a{
	color: #fff;
}
.headdvright section{
	margin-left: 35px;
	position: relative;
	width: 115px;
	height: 35px;
	position: relative;
}
.headdvright section a{
	display: block;
	width: 115px;
	height: 35px;
	border: 1px solid rgba(255, 255, 255, 0.3);
	border-radius: 8px;
	color: #fff;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.headdvright section a iconpark-icon{
	font-size: 20px;
	margin-right: 10px;
}
.headdvright section dl{
	position: absolute;
	top: 0px;
	left: 0;
}
.headdvright section dl dd{
	display: none;
}
.headdvright section dl dt{
	margin-bottom: 5px;
}
.headdvright section dl dd{
	margin-bottom: 5px;
	overflow: hidden;
	border-radius: 5px;
}
.headdvright section:hover dd{
	display: block;

	
}
.headdvright section dl:hover dd{
	display: block;
}
.headdvright section dl dd:hover{
	background-color:#be130c;
}
.banners img{
	display: block;
	width: 100%;
}

.alpsdv{
	width: 1400px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	margin: 120px auto;
	margin-bottom: 0px;
}
.alpsdvleft{
	width: 49%;
}
.alpsdvleft h1{
	color: #ffffff;
	font-size: 38px;
	margin-bottom: 40px;
	font-weight: bold;
}
.alpsdvleft p{
	line-height: 35px;
	color: #e5e5e5;
	font-size: 15px;
}
.alpsdvleft a{
	margin-top: 40px;
	display: block;
	width: 180px;
	height: 45px;
	background-color: #be130c;
	line-height: 45px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	border-radius: 50px;
}
.alpsdvright{
	width: 48%;
	overflow: hidden;
}
.alpsdvright img{
	max-width: 100%;
	display: block;
	transition: all .5s;
	width: 100%;
}
.alpsdvright:hover img{
	transform: scale(1.1);
}
.sz{
	width: 1400px;
	margin: 0 auto;
	background-color: #262626;
	padding: 50px 0px;
	border-radius: 10px;
	margin-top: 50px;
}
.szdv ul{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.szdv ul li{
	width: 100%;
	border-right: 1px solid #4d4d4d;
	text-align: center;
}
.szdv ul li:last-child{
	border: none;
}
.szdv ul li h1{
	display: flex;
	justify-content: center;
	align-content: center;
}
.szdv ul li h1 span{
	color: #be130c;
	font-size: 46px;
	font-family: "Montserrat";	
	font-weight: bold;
}
.szdv ul li h1 sub{
	color: #999999;
	font-size: 16px;
	margin-top: 8px;
	margin-left: 5px;
}
.szdv ul li p{
	text-align: center;
	color: #ffffff;
	font-size: 14px;
}
.zbyw{
	width: 1400px;
	margin: 100px auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.zbywleft{
	width: 45%;
}
.zbywleft h1{
	color: #ffffff;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 15px;
}
.zbywleft p{
	line-height: 30px;
	color: #e5e5e5;
	font-size: 15px;
}
.zbywleft ul{
	display: flex;
	justify-content: flex-start;
	margin-top: 30px;
}
.zbywleft ul li{
	width: 130px;
	border-radius: 10px;
	overflow: hidden;
	margin-right: 20px;
}
.zbywleft ul li div{
	width: 100%;
	overflow: hidden;
	border-radius: 10px;
}
.zbywleft ul li img{
	display: block;
	width: 100%;
	transition: all .3s;
}
.zbywleft ul li:hover img{
	transform: scale(1.1);
}
.zbywleft ul li p{
	text-align: center;
	margin-top: 10px;
}
.zbywleft a{
	margin-top: 40px;
	display: block;
	width: 40px;
}
.zbywleft a.qun{
	display: block;
	width: 40px;
	height: 40px;
	transition: all .3s;
	border:2px solid #be130c;
	border-radius: 40px;
	text-align: centerc;
	line-height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.zbywleft a.qun iconpark-icon{
	font-size:24px;
	color: #be130c;
	font-weight: bold;
}
.zbywleft a.qun:hover{
	width: 100px;
}
.zbywright{
	width: 49%;
	border-radius: 15px;
	overflow: hidden;
}
.zbywright img{
	width: 100%;
	display: block;
	transition: all .3s;
}
.zbywright:hover img{
	transform: scale(1.1);
}
.zbywleft section{
	display: flex;
	justify-content: flex-start;
}
.zbywleft section a{
	display: block;
	width: 235px;
	height: 45px;
	border: 1px solid #333333;
	line-height: 45px;
	margin-right: 15px;
	text-align: center;
	color: #cccccc;
	font-size: 14px;
}
.zbywleft section a:hover{
	background-color: #333333;
}
.ywfwbt{
	width: 100%;margin-bottom: 80px;
}
.ywfwbt h1{
	color: #ffffff;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
.ywfwbt p{
	width: 975px;
	margin: 0 auto;
	text-align: center;
	line-height: 30px;
	font-size: 15px;
	color: #e5e5e5;
}
.map{
	width: 100%;
}
.map img{
	width: 100%;
	display: block;
	margin: 0 auto;
}
.hzpt{
	width: 1400px;
	margin: 0 auto;
}
.hzpt h1{
	text-align: center;
	color: #ffffff;
	font-size: 40px;
	font-weight: bold;
}
.hzpt ul{
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-top: 60px;
	margin-bottom: ;
}
.hzpt ul li{
	width: 18%;
	overflow: hidden;
	border-radius: 10px;
}
.hzpt ul li img{
	width: 100%;
	display: block;
	transition:all .3s ;
}
.hzpt ul li:hover img{
	transform: scale(1.1);
}
.hzpt ul li:last-child{
	display: none;
	background-color: #fff;

}
.hzhb{
	margin: 100px auto;
	width: 1400px;
}
.hzhb h1{
	color: #ffffff;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 55px;
	text-align: center;
}
.hzhb ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.hzhb ul li{
	width: 10%;
	margin: 0.5%;
	overflow: hidden;
	border-radius: 15px;
}
.hzhb ul li img{
	width: 100%;
	display: block;
	transition: all .5s;
}
.hzhb ul li:hover img{
	transform: scale(1.1);
}
.hzhb section a{
	display: block;
	width: 180px;
	height: 40px;
	border: 1px solid #b7b7b7;
	border-radius: 50px;
	text-align: center;
	line-height: 40px;
	margin: 0 auto;
	margin-top: 50px;
	color: #fff;
	font-size: 14px;
	transition: all .3s;
}
.hzhb section a:hover{
	background-color: #c82226;
	color: #fff;
	border: 1px solid #c82226;
}
.foot{
	border-top: 1px solid #333333;
}
.footdv{
	width: 1400px;
	padding: 60px 0px;
	padding-bottom: 0;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}

.wdl{
	width: 1400px;
	padding: 25px 0px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;align-items: center;
}
.wdl p{
	color: #808080;
	font-size: 14px;
}
.wdl p a{
	color: #808080;
	font-size: 14px;
}
.fwnr{
	width: 1400px;
	margin: 95px auto;
}
.fwnrbt{
	color: #ffffff;
	font-size: 38px;
	font-weight: bold;
	margin-bottom: 45px;
}
.fwnrdv{
	width: 1400px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.fwnrdvleft{
	width: 50%;
}
.fwnrdvleft ul li{
	background-color: #262626;
	display: flex;
	justify-content: flex-start;
	padding: 20px;
	align-items: center;
	transition: all .4s;
}
.fwnrdvleft ul li span{
	color: #ffffff;
	font-family: "Montserrat Light";
	margin-right: 20px;
	font-size: 30px;
}
.fwnrdvleft ul li section h1{
	color: #ffffff;
	font-size: 16px;
	margin-bottom: 10px;
}
.fwnrdvleft ul li section p{
	color: #cccccc;
	font-size: 14px;
}
.fwnrdvleft ul li:hover{
	background-color: #be130c;
}
.fwnrdvleft ul li:hover section h1{
	font-size: 18px ;
	font-weight: bold;
}
.fwnrdvleft ul li:hover section p{
	color: #ffffff;
}
.hzms{
	width: 1400px;
	margin: 0 auto;
}
.hzmsbt{
	font-size: 40px;
	color: #ffffff;
	font-weight: bold;
}
.hzmsdv{
	display: flex;
	justify-content: space-between;
	margin-top: 65px;
}
.hzmsdvleft{
	width: 49%;
	position: relative;
}
.hzmsdvleft img{
	display: block;
	width: 100%;
}
.hzmsdvleft section{
	position: absolute;
	top: 0;
	left: 5%;
	width: 45%;
	display: flex;
	align-items: center;
	height: 100%;
	justify-content: center;
}
.hzmsdvleft section h1{
	color: #fefefe;
	font-size: 26px;
	margin-bottom: 35px;
	font-weight: bold;
}
.hzmsdvleft section p{
	color: #fefefe;
	font-size: 14px;
	line-height: 30px;
}
.hzmsdvright{
	width: 49%;
	position: relative;
}
.hzmsdvright img{
	display: block;
	width: 100%;
}
.hzmsdvright section{
	position: absolute;
	top: 0;
	left: 5%;
	width: 45%;
	display: flex;
	align-items: center;
	height: 100%;
	justify-content: center;
}
.hzmsdvright section h1{
	color: #fefefe;
	font-size: 26px;
	margin-bottom: 35px;
	font-weight: bold;
}
.hzmsdvright section p{
	color: #fefefe;
	font-size: 14px;
	line-height: 30px;
}
.alfxlist{
	width: 1400px;
	margin: 0 auto;
}
.alfx{
	width: 1400px;
	margin: 95px auto;
}
.alfxbt{
	margin-bottom: 60px;
}
.alfxbt h1{
	color: #ffffff;
	font-size: 40px;
	font-weight: bold;
}
.alfxlist .swiper-slide div{
	position: relative;
	width: 100%;
	border-radius: 15px;
	overflow: hidden;
}
.alfxlist .swiper-slide div img{
	display: block;
	width: 100%;
	transition: all .3s;
}
.alfxlist .swiper-slide div:hover img{
	transform: scale(1.1);
}
.alfxlist .swiper-slide div span{
	width: 75px;
	display: block;
	top: 30%;
	left: 50%;
	margin-left: -32.5px;
	position: absolute;
}
.alfxlist .swiper-slide div span img{
	width: 100%;
	display: none;
}
.alfxlist .swiper-slide div section{
	position: absolute;
	padding: 35px;
	bottom: 0;
	left: 0;
}
.alfxlist .swiper-slide div section h1{
	color: #fefefe;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.alfxlist .swiper-slide div section p{
	line-height: 30px;
	color: #fefefe;
	font-size: 14px;
}
.sjzm{
	background: url(../images/ftbg_02.png) center no-repeat;
	padding: 145px 0px;
	background-size:cover;
}
.sjzmdv{
	width: 1400px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.sjzmleft{
	width: 40%;
}
.sjzmleft h1{
	color: #ffffff;
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 25px;
}
.sjzmleft p{
	line-height: 35px;
	font-size: 14px;
	color: #fff;
}
.sjzmright{
	width: 49%;
}
.sjzmright form div{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.sjzmright form div input{
	width: 45%;
	background-color: #fff;
	border: none;
	border-radius: 10px;
	height: 45px;
	line-height: 45px;
	padding: 0 2%;
	margin-bottom: 10px;
	outline: none;
}
.sjzmright form textarea{
	padding: 2%;
	background-color: #fff;
	width: 96%;
	border: none;
	border-radius: 10px;
	height: 120px;
	line-height: 30px;
	margin-bottom: 10px;
	outline: none;
}
.sjzmright form button{
	width: 100%;
	height: 45px;
	background-color: #be130c;
	line-height: 45px;
	color: #ffffff;
	font-size: 15px;
	border: none;
}
.hzpp{
	width: 1400px;
	margin: 90px auto;
}
.hzppdv{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.hzppdvleft{
	width: 50%;
}
.hzppdvleft h1{
	color: #ffffff;
	font-size: 40px;
	font-weight: bold;
}
.hzppdvleft ul{
	margin-top: 60px;
}
.hzppdvleft ul li{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 20px;
}
.hzppdvleft h2{
	display: flex;
	justify-content: flex-start;
}
.hzppdvleft h2 span{
	color: #ffffff;
	font-size: 30px;
	font-family: "Montserrat Light";
}
.hzppdvleft h2 sub{
	color: #ffffff;
	font-size: 16px;
	margin-top: 15px;
}
.hzppdvleft p{
	color: #ffffff;
	font-size: 15px;
	margin-left: 30px;
}
.hzppdvright{
	width: 49%;
	overflow: hidden;
	border-radius: 15px;
}
.hzppdvright img{
	width: 100%;
	display: block;
	transition: all .3s;
}
.hzppdvright:hover img{
	transform: scale(1.1);
}
.ywhzms{
	width: 1400px;
	margin: 85px auto;
}
.ywhzms h1{
	color: #ffffff;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 55px;
}
.ywhzms ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.ywhzms ul li{
	margin: 10px 0px;
	width: 31%;
	position: relative;
}
.ywhzms ul li div{
	overflow: hidden;
	width: 100%;
	border-radius: 15px;
}
.ywhzms ul li img{
	display: block;
	width: 100%;
	transition: all .3s;
}
.ywhzms ul li:hover img{
	transform: scale(1.1);
}
.ywhzms ul li h2{
	color: #fefefe;
	font-size: 24px;
	
	width: 100%;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.ywhzms ul li h2 span{
	    width: 100%;
   
    display: flex;
    overflow: hidden;
    justify-content: center;
    align-items: center;
}
.alfxbt{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.alfxbt section{
	display: flex;
	justify-content: space-between;
}
.alfxbt section a{
	display: block;
	width: 52px;
	height: 52px;
	background-color: #333333;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: 10px;
}
.alfxbt section a iconpark-icon{
	font-size: 24px;
	color: #fff;
}
.alfxbt section a:hover{
	background-color: #be130c;
}
.damsdv{
	display: flex;
	justify-content: space-between;
}
.damsdvleft{
	width: 49.5%;
	position: relative;
	border-radius: 15px;
	overflow: hidden;
}
.damsdvleft h1{
	padding: 5%;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #e5e5e5;
	font-size: 16px;
}
.damsdvleft img{
	width: 100%;
	display: block;
	transition: all .3s;
}
.damsdvleft:hover img{
	transform: scale(1.1);
}
.damsdvright{
	width: 49.5%;
}
.damsdvright ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	height: 100%;
}
.damsdvright ul li{
	width: 49%;
	position: relative;
	margin-bottom: 2%;
	overflow: hidden;
	border-radius: 15px;
}
.damsdvright ul li:nth-child(3){
	margin-bottom: 0;
}
.damsdvright ul li:last-child{
	margin-bottom: 0;
}
.damsdvright ul li img{
	display: block;
	width: 100%;transition: all .3s;
}
.damsdvright ul li h1{
	padding: 5%;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #e5e5e5;
	font-size: 16px;
}
.damsdvright ul li:hover img{
	transform: scale(1.1);
}
.dryxtx{
	width: 1400px;
	margin: 115px auto;
}
.dryxtxdv{
	width: 100%;
}
.drip .swiper-slide div{
	width: 100%;
	border-radius: 15px;
	overflow: hidden;
}
.hzhb ul div{
	display: none;
  width: 100%;
}
.hzhb ul div section{
	display: flex;
	  justify-content: space-between;
    flex-wrap: wrap;
}
.drip .swiper-slide img{
	display: block;
	width: 100%;
	transition: all .3s;
}
.drip .swiper-slide:hover img{
	transform: scale(1.1);
}
.drip .swiper-slide h1{
	color: #fefefe;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-top: 35px;
	margin-bottom: 10px;
}
.drip .swiper-slide p{
	line-height: 25px;
	font-size: 14px;
	color: #fefefe;
	text-align: center;
}
.rmdrdv{
	width: 1400px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	border-radius: 15px;
	overflow: hidden;
}
.rmdrleft{
	width: 50%;
	overflow: hidden;
}
.rmdrleft img{
	display: block;
	width: 100%;
	transition: all .3s;
}
.rmdrleft:hover img{
	transform: scale(1.1);
}
.rmdrright{
	width: 40%;
	padding: 5%;
	background-color: #262626;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.rmdrright section h1{
	color: #ffffff;
	font-size: 40px;
}
.rmdrright section i{
	display: block;
	width: 40px;
	height: 15px;
	border-bottom: 3px solid #be130c;
}
.rmdrright section p{
	margin-top: 75px;
	font-size: 15px;
	color: #ffffff;
	line-height: 30px;
}
.qianyue{
	width: 1400px;
	margin: 100px auto;
}
.qianyuebt{
	color: #ffffff;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 50px;
}
.qianyuelist ul{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.qianyuelist ul li{
	width: 23%;
	margin:1%;
	position: relative;
	overflow: hidden;
	border-radius: 10px;
}
.qianyuelist ul li img{
	display: block;
	width: 100%;
	transition: all .3s;
	
}
.qianyuelist ul li:hover img{
	transform: scale(1.1);
}
.qianyuelist ul li h1{
	
	color: #e5e5e5;
	font-size: 16px;
}
.qianyuelist ul li section{
	position: absolute;
	top: 83%;
	left: 0;
	padding: 5%;
	background-color: rgba(0, 0, 0, 0.1);
	transition: all .3s;
	width: 90%;
	height: 90%;
}
.qianyuelist ul li section p{

	color: #e5e5e5;
	font-size: 14px;
	line-height: 30px;
}
.qianyuelist ul li section h1{
	color: #e5e5e5;
	font-size: 16px;
	margin-bottom: 15px;
}
.qianyuelist ul li:hover img{
	transform: scale(1.1);
}
.qianyuelist ul li:hover  section{
	top: 0;
	padding:10% 5%;
	height: 80%;
}
.anlifenxiang{
	width: 1400px;
	margin: 0 auto;
	margin-bottom: 100px;
}
.anlifenxiangbt{
	color: #ffffff;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 55px;
}
.anlifenxiangdv ul{
	display: flex;
	justify-content: space-between;
}
.anlifenxiangdv ul li{
	width: 31%;
	border-radius: 15px;
	overflow: hidden;
}
.anlifenxiangdvzy{
	display: flex;
	justify-content: space-between;
}
.anlifenxiangdvzyleft{
	width: 50%;
}
.anlifenxiangdvzyleft img{
	width: 100%;
	display: block;
}
.anlifenxiangdvzyright{
	width: 40%;
	background-color: #262626;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 5%;
}
.anlifenxiangdvzyright  h1{
	color: #ffffff;
	font-size: 16px;
}
.anlifenxiangdvzyright i{
	display: block;
	height: 15px;
	width: 20px;
	border-bottom: 4px solid #be130c;
	margin-bottom: 15px;
}
.anlifenxiangdvzyright p{
	line-height: 30px;
	font-size: 14px;
	color: #ffffff;
	height: 90px;
    overflow: hidden;
}
.fgs{
	width: 1400px;
	margin: 80px auto;
}
.fgs ul{
	display: flex;
	justify-content: space-between;
}
.fgs ul li{
	width: 20%;
	padding: 2%;
	background-color: #fff;
	border-radius: 10px;
}
.fgs ul li img{
	margin: 0 auto;
	margin-bottom: 20px;
	display: block;
}
.fgs ul li p{
	line-height: 30px;
	color: #333333;
	font-size: 15px;
}
.zd .swiper-slide ul{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.zd .swiper-slide ul li{
	width: 23%;
	margin: 1%;
	border-radius: 15px;
	position: relative;
	overflow: hidden;
	transition: all .3s;
}
.zd .swiper-slide ul li div{
	width: 100%;
	display: block;
	overflow: hidden;
}
.zd .swiper-slide ul li div img{
	width: 100%;
	display: block;transition: all .3s;
}
.zd .swiper-slide ul li div section{
	position: absolute;
	top: 83%;
	left: 0;
	padding: 5%;
	background-color: rgba(0, 0, 0, 0.3);
	transition: all .3s;
	width: 90%;
	height: 90%;
}
.zd .swiper-slide ul li div section p{

	color: #e5e5e5;
	font-size: 14px;
	line-height: 30px;
}
.zd .swiper-slide ul li div section h1{
	color: #e5e5e5;
	font-size: 16px;
	margin-bottom: 15px;
}
.zd .swiper-slide ul li:hover img{
	transform: scale(1.1);
}
.zd .swiper-slide ul li:hover div section{
	top: 0;
	padding:10% 5%;
	height: 80%;
}
.ryzz .swiper-slide div{
	width: 100%;
	overflow: hidden;
	position: relative;
	border-radius: 15px;
}
.ryzz .swiper-slide div img{
	width: 100%;
	display: block;
	transition: all .5s;
}
.ryzz .swiper-slide:hover img{
	transform: scale(1.1);
}
.ryzz .swiper-slide div section{
	position: absolute;
	padding: 10% 5%;
	bottom: 0;
	left: 0;
}
.ryzz .swiper-slide div section h1{
	color: #e5e5e5;
	font-size: 22px;
	margin-bottom: 10px ;
}
.ryzz .swiper-slide div section p{
	color: #e5e5e5;
	font-size: 14px;
}
.xwlist{
	width: 1400px;
	margin: 0 auto;
}
.xwlist ul{
	display: flex;
	justify-content: flex-start;
}
.xwlist ul li{
	width: 31.3%;
	margin: 1%;
}
.xwzx{
	width: 1400px;
	margin: 0 auto;
	margin-bottom: 90px;
}
.xwzxbt{
	font-size: 40px;
	color: #ffffff;
	font-weight: bold;
	margin-bottom: 65px;
}
.xwlist ul li section{
	padding: 20px 0px;
	border-bottom: 2px solid #6d6d6d;
}
.xwlist ul li div{
	width: 100%;
	overflow: hidden;
	border-radius: 15px;
}
.xwlist ul li div img{
	width: 100%;
	display: block;
	transition: all .3s;
}
.xwlist ul li:hover img{
	transform: scale(1.1);
}
.xwlist ul li section h1{
	color: #fefefe;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	margin-bottom: 10px;
}
.xwlist ul li section p{
	line-height: 25px;
	height: 50px;
	overflow: hidden;
	color: #cccccc;
	font-size: 14px;
}
.xwlist ul li:hover section{
	border-bottom: 2px solid #be130c;
}
.sjzmright section {
	display: flex;
	justify-content: flex-start;
	margin-bottom: 20px;
	align-items: center;
}
.sjzmright section h1{
	color: #ffffff;
	font-size: 14px;
	margin-right: 20px;
}
.sjzmright section label{
	color: #fff;
	font-size: 14px;
	display: flex;
	justify-content: flex-start;align-items: center;
	margin-right: 15px;
}
.sjzmright section label input{
	margin-right: 7px;
}
.dryxtx{
	width: 1400px;
	margin: 0 auto;
}
.dryxtxdvbt{
	color: #ffffff;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 65px;
}
.dryxtxdv{
	position: relative;
}
.dryxtxlist{
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
}
.dryxtxlist ul{
	background-color: rgba(0, 0, 0, 0.3);
	height: 100%;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
.dryxtxlist ul li{
	padding: 4% 3%;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	display: flex;
	justify-content: space-between;
	position: relative;
}
.dryxtxlist ul li:last-child{
	border-bottom: none;
}
.dryxtxlist ul li span{
	display: none;
}
.dryxtxlist ul li section{
	width: 100%;
}
.dryxtxlist ul li section h1{
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.dryxtxlist ul li section p{
	width: 100%;
	color: #e5e5e5;
	font-size: 15px;
	line-height: 25px;
	height: 25px;
	overflow: hidden;
}
.dryxtxlist ul li:hover span{
	padding: 4% 3%;
	display: block;
	width: 14%;
	color: #ffffff;
	font-size: 48px;
	font-family: "Montserrat Hairline";
	position: absolute;
	bottom: 0;
	right:-20%;
	height: 57%;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(0, 0, 0, 0.3);
}
.map{
	position: relative;
}
.gongsi{
	position: absolute;
	width: 25%;
	padding: 20px;
	border-radius: 15px;
	background-color: #be130c;
}
.gongsi ul{
	display: flex;
	justify-content: space-between;
}
.gongsi ul li{
	border-radius: 10px;
    overflow: hidden;
    width: 31%;
}
.gongsi ul li img{
	width: 100%;
	display: block;
}
.gongsi h1{
	color: #fff;
	font-size: 18px;
}
.gongsi  i{
	display: block;
	width: 100%;
	height: 15px;
	border-bottom: 1px solid rgba(255,255,255,0.7);
	
}
.gongsi  span{
	width: 25px;
	display: block;
	height: 5px;
	background-color: #fff;
	margin-top: -3px;
	margin-bottom: 15px;
}
.gongsi p{
	line-height: 25px;
	font-size: 14px;
	color: #fff;
	margin-bottom: 10px;
}
.zb{
	display: block;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	overflow: hidden;
	position: absolute;
	cursor:pointer;
}
.gongsi1{
	left: 50%;
	top: 44%;
	display: none;
}
.gongsi2{
	left: 50%;
	top: 19%;
	display: none;
}
.gongsi3{
    left: 65%;
    top: 35%;
	display: none;
}
.gongsi4{
    left: 65%;
    top: 53%;
	display: none;
}
.gongsi5{
    left: 65%;
    top: 64%;
	display: none;
}
.gongsi6{
    left: 12%;
    top: 27%;
	display: none;
}
.gongsi7{
    left: 15%;
    top: 63%;
	display: none;
}
.gongsi8{
    left: 36%;
    top: 45%;
	display: none;
}
.gongsi9{
    left: 34%;
    top: 25%;
	display: none;
}
.gongsi10{
   	left: 38%;
    top: 21%;
	display: none;
}
.gongsi11{
   	left: 40%;
    top: 25%;
	display: none;
}
.gongsi12{
    left: 40%;
    top: 39%;
	display: none;
}
.gongsi13{
    left: 52%;
    top: 19%;
	display: none;
}
.gongsi14{
    left: 58%;
    top: 34%;
	display: none;
}
.gongsi15{
    left: 61%;
    top: 54%;
	display: none;
}
.gongsi16{
    left: 57%;
    top: 57%;
	display: none;
}
.gongsi17{
   	left: 57%;
    top: 60%;
	display: none;
}
.zb1{
	left: 59.5%;
    top: 35%;
    width: 3%;
    height: 8%;
}
.zb2{
   	left: 58.1%;
    top: 10%;
   	width: 3%;
    height: 8%;
}
.zb3{
    left: 81.2%;
    top: 27%;
    width: 3%;
    height: 8%;
}
.zb4{
	left: 73.5%;
    top: 43.4%;
    width: 3%;
    height: 8%;
}
.zb5{
   	left: 78.8%;
    top: 54%;
    width: 3%;
    height: 8%;
}
.zb6{
   	left: 20.8%;
    top: 21%;
    width: 2%;
    height: 5%;
}
.zb7{
   	left: 28%;
    top: 58%;
    width: 2%;
    height: 5%;
}
.zb8{
   	left: 50.5%;
    top: 39%;
    width: 2%;
    height: 5%;
}
.zb9{
   	left: 50.8%;
    top: 20%;
    width: 2%;
    height: 5%;
}
.zb10{
   	left: 53.5%;
    top: 16%;
    width: 2%;
    height: 5%;
}
.zb11{
   	left: 56%;
    top: 20%;
    width: 2%;
    height: 5%;
}
.zb12{
   	left: 56.5%;
    top: 34%;
    width: 2%;
    height: 5%;
}
.zb13{
   	left: 66.5%;
    top: 14%;
    width: 2%;
    height: 5%;
}
.zb14{
   	left: 76%;
    top: 26%;
    width: 3%;
    height: 8%;
}
.zb15{
   	left: 80.5%;
    top: 49%;
    width: 2%;
    height: 5%;
}
.zb16{
   	left: 74.2%;
    top: 52%;
    width: 1%;
    height: 4%;
}
.zb17{
   	left: 75%;
    top: 55%;
    width: 1%;
    height: 4%;
}
.banners .swiper-slide{
	position: relative;    overflow: hidden;
}
.banners .swiper-slide div{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
	display: flex;
	justify-content: center ;
	align-items: center;
}
.banners .swiper-slide section img{
	width: auto;
	max-width: 100%;
}
.banners .swiper-slide div section h1{
	text-align: center;
	color: #ffffff;
	font-size: 40px;
	font-weight: bold;
}
.banners .swiper-slide div section p{
	color:#ffffff;
	margin: 0 auto;
	margin-top: 15px;
	font-size: 16px;
	width: 80%;
	text-align: center;

}
.mfootdv{
		display: none;
	}
	.mfoot{
		display: none;
	}
.didid{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
	display: flex;
	justify-content: center ;
	align-items: center;
	    z-index: 99;
}

.fttb ul{
	display: flex;
	justify-content: space-between;
	align-items: center;
}


.footdvleft img{
	width: 165px;
	display: block;
}
.footdvleft p{
	color: #b3b3b3;
	font-size: 20px;
	text-align: justify;
	margin-top: 20px;
	font-weight: bold;
	text-align: center;
}
.footdv dl dt a{
	color: #e5e5e5;
	font-size: 16px;
}
.footdv dl dt{
	margin-bottom: 25px;
}
.footdv dl dd a{
	color: #999999;
	font-size: 14px;
	display: block;
	transition: all 1s;
}
.footdv dl dd a:hover{
	transform: translateX(10px);
	color: #be130c;
}
.footdv dl dd {
	margin-bottom: 15px;
}
.footdv dl dd img{
	width: 100px;
	display: block;
}

@media only screen and (min-width: 1000px) and (max-width: 1400px){
	.headdv{
		width: 95%;
	}
	.headdvright ul li{
		margin: 0 15px;
	}
	.alpsdv{
		width: 95%;
		align-items: center;
	}
	.alpsdvright{
		width: 49%;
	}
	.sz{
		width: 95%;
	}
	.zbyw{
		width: 95%;
	}
	.ywfwbt p{
		width: 90%;
	}
	.hzpt{
		width: 95%;
	}
	.hzhb{
		width: 95%;
	}
	.wdl,.footdv{
		width: 95%;
	}
	.fwnr{
		width: 95%;
	}
	.fwnrdv{
		width: 100%;
	}
	.hzms{
		width: 95%;
	}
	.alfx{
		width: 95%;
	}
	.alfxlist{
		width: 95%;
	}
	.alfxlist .swiper-slide div section{
		padding: 5%;
	}
	.sjzmdv{
		width: 95%;
	}
	.hzpp{
		width: 95%;
	}
	.hzpp .hzhb{
		width: 100%;
	}
	.ywhzms{
		width: 95%;
	}
	.dryxtx{
		width: 95%;
	}
	.dryxtxdv img{
		width: 100%;
		display: block;
	}
	.rmdrdv{
		width: 100%;
	}
	.qianyue{
		width: 95%;
	}
	.anlifenxiang{
		width: 95%;
	}
	.anlifenxiangdvzyright h1{
		height: 30px;
		line-height: 30px;
		overflow: hidden;
	}
	.anlifenxiangdvzyright p{
		height: 60px;
		overflow: hidden;
	}
	.xwzx{
		width: 95%;
	}
	.xwlist{
		width: 100%;
	}
	.fgs{
		width: 95%;
	}
	
	.ywhzms ul li h2{
		color: #fefefe;
		font-size: 24px;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		background-color: rgba(0, 0, 0, 0.3);
	}
	.ywhzms ul li h2 span{
		    width: 100%;
	    height: 70px;
	    display: flex;
	    
	       background-color: rgb(190 19 12 / 77%);
	    overflow: hidden;
	    justify-content: center;
	    align-items: center;
	}
	.footdvnav ul li a{
		font-size: 14px;
	}
	.footdvnav{
		width: 67%;
	}
}
@media screen and (max-width: 999px){
	.htmleaf-container{
		display: block;
		height: 50px;
	}
	.heads{
		display: none;
	}
	.mobile-inner-header-icon span{
		background-color: #fff;
	}
	.alpsdv{
		width: 95%;
		align-items: center;
	}
	.alpsdvright{
		width: 49%;
	}
	.sz{
		width: 95%;
	}
	.zbyw{
		width: 95%;
	}
	.ywfwbt p{
		width: 90%;
	}
	.hzpt{
		width: 95%;
	}
	.hzhb{
		width: 95%;
	}
	.wdl,.footdv{
		width: 95%;
	}
	.fwnr{
		width: 95%;
	}
	.fwnrdv{
		width: 100%;
	}
	.hzms{
		width: 95%;
	}
	.alfx{
		width: 95%;
	}
	.alfxlist{
		width: 95%;
	}
	.alfxlist .swiper-slide div section{
		padding: 5%;
	}
	.sjzmdv{
		width: 95%;
	}
	.hzpp{
		width: 95%;
	}
	.hzpp .hzhb{
		width: 100%;
	}
	.ywhzms{
		width: 95%;
	}
	.dryxtx{
		width: 95%;
	}
	.dryxtxdv img{
		width: 100%;
		display: block;
	}
	.rmdrdv{
		width: 100%;
	}
	.qianyue{
		width: 95%;
	}
	.anlifenxiang{
		width: 95%;
	}
	.anlifenxiangdvzyright h1{
		height: 30px;
		line-height: 30px;
		overflow: hidden;
	}
	.anlifenxiangdvzyright p{
		height: 60px;
		overflow: hidden;
	}
	.xwzx{
		width: 95%;
	}
	.xwlist{
		width: 100%;
	}
	.fgs{
		width: 95%;
	}
	.alpsdv{
		margin: 30px auto;
		display: block;
	}
	.alpsdvleft{
		width: 100%;
	}
	.alpsdvleft h1{
		font-size: 20px;
		margin-bottom: 10px;
	}
	.alpsdvleft a{
		width: 150px;
		height: 40px;
		margin: 20px auto;
		line-height: 40px;
	}
	.alpsdvright{
		width: 100%;
	}
	.sz{
		padding: 5%;
		width: 85%;
		margin-top: 0px;
	}
	.szdv ul{
		flex-wrap: wrap;
	}
	.szdv ul li{
		width: 50%;
		border: none;
		margin-bottom: 10px;
	}
	.szdv ul li h1 span{
		font-size: 32px;
	}
	.zbyw{
		margin: 20px auto;
		display: block;
	}
	.zbywleft{
		width: 100%;
	}
	.zbywleft h1{
		font-size: 22px;
		text-align: center;
		margin-bottom: 5px;
	}
	.zbywleft ul{
		margin-top: 15px;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.zbywleft ul{

	}
	.zbywleft ul li{
		width: 23%;
		margin: 1%;
	}
	.zbywleft ul li div{
		border-radius: 15px;
		overflow: hidden;
		width: 100%;
	}
	.zbywleft ul li p{
		margin-top: 5px;
		font-size: 14px;
	}
	.zbywleft a{
		display: none;
	}
	.zbywleft a.qun{
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.zbywright{
		width: 100%;
	}
	.zbywleft h1{
		margin-top: 15px;
	}
	.zbywleft section a{
		margin-right: 0px;
		margin: 15px auto;
		width: 46%;
		height: 40px;
		line-height: 40px;
	}
	.zbyw{
		margin: 10px auto;
	}
	.ywfwbt h1{
		font-size: 22px;
	}
	.ywfwbt p{
		width: 100%;
	}
	.ywfwbt{
		width: 95%;
		margin: 0 auto;
	}
	.map{
		margin: 10px auto;
		display: none;
	}
	.hzpt h1{
		font-size: 22px;
	}
	.hzpt ul{
		margin-top: 15px;
		flex-wrap: wrap;
	}
	.hzpt{
		margin-top: 30px;
	}
	.hzpt ul li{
		width: 32%;
		margin-bottom: 2%;
	}
	.hzhb{
		margin: 20px auto;
	}
	.hzhb h1{
		font-size: 22px;
		margin-bottom: 15px;
	}
	.hzhb ul li{
		width: 24%;
	}
	.hzhb section a{
		margin-top: 15px;
		width: 150px;
	}
	.footdv{
		margin: 20px auto;
		display: block;
		padding: 30px 0;
		padding-bottom: 0;
	}
	.footdv img{
		margin: 0 auto;
	}
	.footdv p{
		width: 100%;
		margin-top: 15px;
	}
	.wdl{
		display: block;
		text-align: center;
		line-height: 25px;
	}
	.sz2{
		margin-top: 10px;
	}
	.sz2 .szdv ul li{
		width: 33%;
	}
	.fwnr{
		margin: 15px auto;
		display: block;
	}
	.fwnrbt{
		font-size: 22px;
		text-align: center;
		margin-bottom: 15px;
	}
	.fwnrdv{
		display: block;
	}
	.fwnrdvleft{
		width: 100%;
	}
	.fwnrdvright{
		width: 100%;
		margin-top: 15px;
	}
	.fwnrdvright img{
		width: 100%;
	}
	.hzmsbt{
		font-size: 22px;
		text-align: center;
	}
	.hzmsdv{
		margin-top: 15px;
		display: block;
	}
	.hzmsdvleft{
		width: 100%;
		margin-bottom: 10px;
	}
	.hzmsdvleft section{
		width: 90%;
	}
	.hzmsdvleft section h1{
		font-size: 18px;
		margin-bottom: 15px;
	}
	.hzmsdvleft section p{
		line-height: 25px;
	}
	.hzmsdvright{
		width: 100%;
	}
	.hzmsdvright section{
		width: 90%;
	}
	.hzmsdvright section h1{
		font-size: 18px;
		margin-bottom: 15px;
	}
	.hzmsdvright section p{
		line-height: 25px;
	}
	.alfx{
		margin: 25px auto;
	}
	.alfxbt h1{
		font-size: 22px;
	}
	.alfxbt section a{
		width: 40px;
		height: 40px;
	}
	.alfxbt{
		margin-bottom: 15px;
	}
	.alfxlist{
		width: 100%;
	}
	.alfxlist .swiper-slide div span{
		display: none;
	}
	.alfxlist .swiper-slide div section h1{
		margin-bottom: 5px;
	}
	.sjzm{
		padding: 0;
	}
	.sjzmdv{
		display: block;
	}
	.sjzmleft{
		width: 100%;
	}
	.sjzmleft h1{
		font-size: 22px;
		text-align: center;
		margin-bottom: 10px;
	}
	.sjzmleft p{
		line-height: 25px;
	}
	.sjzmright{
		width: 100%;
		margin-top: 15px;
	}
	.sjzmright form div input{
		line-height: 40px;
		height: 40px;
	}
	.szdv ul li h1 span{
		font-size: 26px;
	}
	.hzpp{
		margin: 20px auto;
	}
	.hzppdv{
		display: block;
	}
	.hzppdvleft{
		width: 100%;
	}
	.hzppdvleft h1{
		font-size: 22px;
		text-align: center;
	}
	.hzppdvleft ul{
		margin-top: 20px;
	}
	.hzppdvleft h2 span{
		font-size: 22px;
	}
	.hzppdvleft h2 sub{
		margin-top: 6px;
	}
	.hzppdvleft p{
		margin-left: 10px;
		font-size: 14px;
	}
	.hzppdvleft ul li img{
		float: right;
		margin-left: -55%;
	}
	.hzppdvright{
		width: 100%;
	}
	.hzppdvright img{
		width: 100%;
		display: block;
	}
	.ywhzms{
		margin: 15px auto;
	}
	.ywhzms h1{
		font-size: 22px;
		text-align: center;
		margin-bottom: 15px;
	}
	.ywhzms ul li h2{
		font-size: 14px;
		margin-top: 10px;
		font-weight: normal;
	}
	.damsdv{
		display: block;
	}
	.damsdvleft{
		width: 100%;
	}
	.damsdvright{
		width: 100%;
		margin-top: 2.5% ;
	}
	.damsdvright ul li h1{
		font-size: 14px;
		padding: 10px 5%;
	}
	.dryxtxdvbt{
		font-size: 22px;
		margin-bottom: 25px;
		text-align: center;
	}
	.dryxtxlist{
		position: inherit;
		width: 100%;
	}
	.dryxtxlist ul li section p{
		height: auto;
	}
	.dryxtxlist ul li:hover span{
		display: none;
	}
	.drip {
		width: 100%;
	}
	.hzppdvleft ul li{
		overflow: hidden;
	}
	.drip div{
		overflow: initial;
	}
	.sz21 .szdv ul li{
		width: auto;
	}
	.szdv ul li h1 sub{
		font-size: 14px;
	}
	.fgs{
		margin: 20px auto;
	}
	.fgs ul{
		display: block;
	}
	.fgs ul li{
		width: 94%;
		margin-bottom: 10px;
	}
	.fgs ul li p{
		line-height: 28px;
		font-size: 14px;
	}
	.zd .swiper-slide ul li{
		width: 48%;
	}
	.sjzm{
		padding-top: 35px;
	}
	.rmdrdv{
		display: block;
	}
	.rmdrleft{
		width: 95%;
		margin: 0 auto;
		display: block;
		border-radius: 15px ;
		overflow: hidden;
	}
	.rmdrright{
		width: 85%;
		margin: 0 auto;
		padding: 5%;
		border-radius: 15px ;
		overflow: hidden;
		margin-top: 10px;
	}
	.rmdrright section h1{
		font-size: 18px;
	}
	.rmdrright section p{
		margin-top: 15px;
	}
	.qianyue{
		margin: 20px auto;
	}
	.qianyuebt{
		font-size: 22px;
		text-align: center;
		margin-bottom: 25px;
	}
	.qianyuelist ul li{
		width: 48%;
	}
	.anlifenxiang{
		margin-bottom: 25px;
	}
	.anlifenxiangbt{
		margin-bottom: 25px;
		font-size: 22px;
		text-align: center;
	}
	.anlifenxiangdv ul{
		flex-wrap: wrap;
	}
	.anlifenxiangdv ul li{
		width: 100%;
		margin-bottom: 10px;
	}
	.ryzz .swiper-slide div section h1{
		font-size: 18px;
	}
	.xwzxbt{
		font-size: 22px;
		text-align: center;
		margin-bottom: 15px;
	}
	.xwlist ul{
		flex-wrap: wrap;
	}
	.xwlist ul li{
		width: 100%;
		margin-bottom: 10px;
	}
	.xwlist ul li section{
		padding: 10px 0px;
	}
	.xwlist ul li section h1{
		margin-bottom: 5px;
	}
	.xwzx{
		margin-bottom: 25px;
	}
	.zb{
		display: none;
	}
	.gongsi{
		display: block;
		position: inherit;
		left: 0;
		width: 85%;
		margin: 0 auto;
		padding: 5%;
		margin-top: 10px;
	}
	.banners  img{
		width: 150%;
		margin-left: -25%;
	}
	.banners .swiper-slide div section h1{
		color: #ffffff;
		font-size: 24px;
	}
	.banners .swiper-slide div section p{
		font-size: 14px;
		width: 85%;
		margin:0 auto;
		text-align: center;
		margin-top: 10px;
	}


	.bannersas1  img{
		width: 100%;
		margin-left:0;
	}
	.alpsdv1{
		display: flex;
		flex-direction: column-reverse;
	}
	.gongsi{
		display: none;
	}
	.mobile-inner-nav{
		background-color: #0d0d0d;
	}
	.mobile-inner-nav a{
		color: #fff;
		border-bottom: solid 1px rgba(255, 255, 255, 0.4);
	}
	.hzpt ul li:last-child{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.hzpt ul li:last-child a{
		color: #333;
		font-size: 14px;
	}
	.mfootdv{
		display: block;
	}
	.mfoot{
		display: block;
	}
	.mfoot{
		height: 45px;
		display: block;
	}
	.mfootdv{
		display: flex;
		width: 100%;
		height: 45px;
		line-height: 45px;
		justify-content: space-between;
		position: fixed;
		z-index: 999;
		bottom: 0;
		left: 0;
		background-color: #0d0d0d;
	}
	.mfootdv li{
		width: 100%;
		border-right: 1px solid #272522;
	}
	.mfootdv li:last-child{
		border: none;
	}
	.mfootdv li a{
		color: #fff;
		font-size: 14px;
		line-height: 45px;
		text-align: center;
		display: block;
	}
	.didid img{
		display: block;
		width: 25%;
		margin: 0 auto;
	}
	.ywhzms ul li h2{
		margin-top: 0;
	}
	.ywhzms ul li h2 span{
		    width: 100%;
	    height: 50px;
	    display: flex;
	    overflow: hidden;
	    justify-content: center;
	    align-items: center;
	}
	.footdv div:last-child p{
		text-align: center;
	}
	.footdv div:first-child{
		width: 100%;
		display:block;
	}
	.footdv p{
		text-align: center;
	}
	.ywhzms ul li h2{
		height: auto;
	}
	.ywhzms ul li h2 span{
		line-height: 30px;
	}
	.footdv{
		display: flex;
		flex-wrap: wrap;
	}
	.footdv dl{
		width: 50%;
		margin-top: 25px;
		text-align: center;
	}
	.footdv dl:nth-child(2){
		display: none;
	}
	.footdv dl:last-child{
		width: 100%;
	}
	.footdv dl dt{
		margin-bottom: 15px;
	}
	.footdv dl dt a{
		font-size: 18px;
	}
}